UPDATE template SET template = '<script src=\\\"https://www.google.com/recaptcha/api.js?render=6Le48WMsAAAAAMr9NGXPE8Dh2Ke_dxcHq7cke7Y5\\\"></script>
<input type=\\\"hidden\\\" id=\\\"g-recaptcha-response\\\" name=\\\"g-recaptcha-response\\\">
<input type=\\\"hidden\\\" name=\\\"humanverify[hash]\\\" value=\\\"recaptcha\\\">
<script>
    grecaptcha.ready(function() {
        var actionName = typeof(THIS_SCRIPT) !== \\\"undefined\\\" ? THIS_SCRIPT : \\\"general\\\"; 
        grecaptcha.execute(\\\"6Le48WMsAAAAAMr9NGXPE8Dh2Ke_dxcHq7cke7Y5\\\", {action: actionName}).then(function(token) {
            document.getElementById(\\\"g-recaptcha-response\\\").value = token;
        });
    });
</script>' WHERE title = 'humanverify_recaptcha' AND styleid = -1;
